Page MenuHomePhabricator

[Task] Add support for srq (Sirionó) to Wikidata
Closed, ResolvedPublic

Description

Sirionó isn't supported yet as a language in Wikidata, thus it is not yet possible to add labels in this language.
I saw that there is a similar task for Northern Thai (T93880) and it seems that task is blocked because the name of the language in Northern Thai is not given.
The Sirionó word for the Sirionó language is "mbia cheë".
Basically I would like to add "mbia cheë" in the Wikidata item for the Sirionó language.

Event Timeline

Pamputt created this task.Sep 22 2015, 8:38 PM
Pamputt raised the priority of this task from to Needs Triage.
Pamputt updated the task description. (Show Details)
Pamputt added a project: Wikidata.
Pamputt added a subscriber: Pamputt.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2015, 8:38 PM
hoo added a subscriber: hoo.Sep 22 2015, 10:40 PM
hoo added a subscriber: GerardM.Sep 28 2015, 3:38 PM
thiemowmde triaged this task as Low priority.Aug 31 2016, 7:44 AM
thiemowmde added a subscriber: thiemowmde.

@jhsoby Can you have a look if this is ok?

Change 315912 had a related patch set uploaded (by Jon Harald Søby):
Adding language name configuration for Wikidata

https://gerrit.wikimedia.org/r/315912

jhsoby claimed this task.Oct 19 2016, 8:11 PM

Change 315912 merged by jenkins-bot:
Adding language name configuration for Wikidata

https://gerrit.wikimedia.org/r/315912

Esc3300 updated the task description. (Show Details)Jan 16 2017, 12:19 PM

Is it normal that it is still not possible to use the Siriono language on Wikidata. What is the schedule for this?

Is it normal that it is still not possible to use the Siriono language on Wikidata. What is the schedule for this?

It actually is possible to use it: https://www.wikidata.org/w/index.php?title=Q4115189&diff=442368447&oldid=441578309 (it just doesn't show up in de drop down list)

Indeed, typing the code it works. So, the question becomes, is it possible to enable the choice from the drop down list? Thanks you in advance.

Lydia_Pintscher closed this task as Resolved.May 5 2017, 12:14 PM

T124758 is for the reamining work.